<?php get_header(); ?>

	<main class="wrapper-posts col-xs-12 col-sm-8 col-md-9 col-lg-9">

		<?php if ( have_posts() ) : ?>

			<header class="page-header author-bio">
				<?php echo get_avatar( is_email( get_the_author_meta( 'user_email' ) ), apply_filters( 'fashionchic_author_bio_avatar_size', 90 ), '', esc_attr( get_the_author() ) ); ?>
				<div class="description">
					<h3 class="author-title name">
						<a class="author-name url fn n" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author"><span><?php echo wp_kses_post( get_the_author() ); ?></span></a>
					</h3>
					<p class="bio"><?php echo wp_kses_post( get_the_author_meta( 'description' ) ); ?></p>
				</div>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'partials/content', get_post_format() ); ?>

			<?php endwhile; ?>

			<?php get_template_part( 'pagination' ); // Loads the pagination.php template  ?>

		<?php else : ?>

			<?php get_template_part( 'partials/content', 'none' ); ?>

		<?php endif; ?>

	</main>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
